Bei plesk php Version 8.1.10 geht der chat nicht (Support für das Chatscript)

Manuel, Monday, 19.09.2022, 19:00 (vor 75 Tagen)

Bei plesk php Version 8.0.23 oder PHP Version 8.1.10 geht der chat nicht

Link zum Chat

https://messenger.flaschensammler.de/login.php

Eintrag gesperrt
210 Views
Avatar

Bei plesk php Version 8.1.10 geht der chat nicht

Fritz ⌂, Friday, 30.09.2022, 15:30 (vor 65 Tagen) @ Manuel

Der Chat läuft auch unter PHP Version 8.0 und 8.1

Eintrag gesperrt
178 Views
Avatar

Bei plesk php Version 8.1.10 geht der chat nicht

Fritz ⌂, Saturday, 08.10.2022, 14:27 (vor 57 Tagen) @ Manuel

Sorry, da gab es tatsächlich einen Bug, der den Chat unter PHP Version 8 betraf. Ab Chatversion 1.197.02 ist das gefixt.